@font-face {
	font-family: 'PinyonScript-Regular';
	src:  url('../fonts/PinyonScript-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Prata-Regular';
	src:  url('../fonts/Prata-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Quicksand-Regular';
	src:  url('../fonts/Quicksand-Regular.ttf') format('truetype');
}

* {
	box-sizing: border-box;
}
body, html {
	padding: 0;
	margin: 0;
	font-family: 'Quicksand-Regular', serif;
	font-size: 14px;
}
body {
	overflow-y: hidden;
	overflow-x: hidden;
}
/* scroll color  */
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
}

::-webkit-scrollbar-thumb {
	background:linear-gradient(120deg, #6957de, #ffffff);
}
::-webkit-scrollbar-track {
    background:white;
    -webkit-box-shadow: inset 0 0 6px white; 
}
 
button{
	border: none;
	cursor: pointer;
}
.btn{
	padding: 10px 20px;
    background: #6957de;
    color: white;
    font-weight: bold;
    border-radius: 5px;
	transition: 0.3s;
}
.btn:hover{
	background: white;
	border: 2px solid #6957de;
	color: #6957de;
	letter-spacing: 1px;
}
.speaker{
	width: 50px;
	height: 30px;
	position: fixed;
    bottom: 50px;
    right: 0;
    margin: 20px;
    z-index: 99;
    background: white;
    border: 1px solid #6957de;
    border-radius: 4px;
	transition: 0.3s;
	cursor: pointer;
}
.speaker:hover{
	background: #ae32e3;
}
.speaker img{
	width: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.play-off{
	display: none;
}
.play-on{
	display: block;
}
.wrap-invitation{
	display: flex;
}
.wrap-invitation .home-invitation{
	width: 65%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    background: #6957de;
    text-align: center;
    padding: 50px;
    color: white;
}
.wrap-invitation .home-invitation .bride{
	font-size: 50px;
    margin: 20px 0;
    font-weight: bold;
}
.wrap-invitation .home-invitation .date{
	font-size: 16px;
    margin: 20px 0;
}
.content-invitation{
	width: 35%;
	margin-left: 65%;
	overflow-y: scroll;
	height: 100vh;
	padding-bottom: 55px;
}
.content-invitation .nav{
	display: flex;
	height: 55px;
    background-color: #fff;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9;
    border-top: 1px solid #ececec;
    justify-content: space-around;
	width: 35%;
	visibility: hidden;
}
.content-invitation .nav .item-nav{
	color: #cbcbcb;
    font-size: 11px;
    font-weight: 600;
    padding: 0 11px;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    line-height: 1;
	display: flex;
    align-items: center;
	cursor: pointer;
}
.content-invitation .nav .item-nav img{
	width: 20px;
}
.content-invitation .nav span{
	margin: 5px 0;
}
.content-invitation .content {
    padding: 20px 50px;
    text-align: center;
	margin-bottom: 20px;
}
.content-invitation .content .img-wrap{
    box-shadow: -5px 2px 29px -10px rgb(0 0 0 / 75%);
	border: 5px solid white;
	margin-bottom: 30px;
}
.content-invitation .content .title{
	font-size: 30px;
	margin-bottom: 30px;
}
.content-invitation .content .hr-ornamen{
	margin: 20px 0;
}
.content-invitation .quote .img-quote{
	width: 100%;
}
.content-invitation .couple .img-couple{
	width: 100%;
}
.content-invitation .couple .info-couple{
	margin-bottom: 30px;
}
.content-invitation .couple .info-couple p{
	margin-bottom: 0;
	margin-top: 5px;
}
.content-invitation .couple .info-couple .nickname{
	font-size: 30px;
}
.content-invitation .couple .info-couple .fullname{
	font-size: 20px;
}
.content-invitation .event {
	width: 100%;
	min-height: 100vh;
	background: url('akad-footer.jpg') center center / cover no-repeat;
	padding: 20px;
	font-size: 16px;
}
.content-invitation .event .info-event {
	background: rgb(0 0 0 / 32%);
	min-height: 100vh;
	width: 100%;
	color: white;
	text-align: center;
	padding: 20px;
}
.content-invitation .event .info-event .icon-info img{
	width: 90px;
    margin: 10px;
}
.content-invitation .event .info-event .title {
	font-size: 30px;
	font-weight: bold;
}
.content-invitation .event .info-event .item-info{
	margin: 10px 0;
}
.content-invitation .event .info-event hr {
	width: 20%;
}
.content-invitation .event .info-event span img{
	width: 15px;
	margin: 0 5px;
}
.content-invitation .event .info-event .save-the-date {
	display: flex;
	margin: 10px 0;
}
.content-invitation .event .info-event .save-the-date .time {
	width: 22%;
	margin: 2%;
	border: 2px solid white;
	border-radius: 0 10px 0 10px;
}
.content-invitation .event .info-event .save-the-date .time .value-time {
	font-size: 25px;
	padding: 5px;
}
.content-invitation .event .info-event .save-the-date .time .sub-time {
	background: transparent;
	color: white;
	padding: 5px;
	border-radius: 0 0 0 8px;
}
.content-invitation .location{
	padding: 20px !important;
}
.content-invitation .location .gmap_canvas{
	margin-bottom: 30px;
}
.content-invitation .location iframe{
	width: 100%;
	height: 300px;
}
.content-invitation .gallery .slide-bride img {
	width: 100%;
}
.content-invitation .gallery .slide-bride .slick-arrow {
	position: absolute;
}
.content-invitation .gallery .slide-bride .slick-prev {
	left: 20px;
	z-index: 98;
}
.content-invitation .gallery .slide-bride .slick-next {
	right: 20px;
	z-index: 98;
}

.content-invitation .gallery #gallery-thumbnails {
	display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
	margin:20px 0;
}
.content-invitation .gallery #gallery-thumbnails a {
	width: 100%;
}
.content-invitation .gallery #gallery-thumbnails a img {
	width: 100%;
}
.content-invitation .gallery figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.content-invitation .gallery .hover-zoom figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.content-invitation .gallery .hover-zoom figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.content-invitation .hadiah .info-hadiah .item-hadiah{
    border-radius: 3px;
    background-color: #fafafa;
    padding: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #828282;
    font-size: 9pt;
    font-weight: 400;
    -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
    width: 250px;
    margin: auto;
}
.content-invitation .wish{
	width: 100%;
	background: url('BG-Profil.jpg') center center / cover no-repeat;
	padding: 20px;
}
form .group {
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
}
form .group input, form .group textarea {
	padding: 10px;
	width: 100%;
	display: block;
	border: 1px solid white;
	border-bottom: 2px solid #6957de;
	background: transparent;
	color: white;
}
form .group input:focus, form .group textarea:focus {
	outline: 0;
}
form .group .bar {
	position: relative;
	display: block;
	width: 100%;
}
form .group .bar:before, form .group .bar:after {
	content: '';
	height: 3px;
	bottom: 1px;
	position: absolute;
	background: white;
	transition: all 0.3s ease;
	width: 0;
}
form .group .bar:before {
	left: 50%;
}
form .group .bar:after {
	right: 50%;
}
form .group textarea {
	resize: none;
}
form .group input:focus ~ .bar:before, form .group input:focus ~ .bar:after, form .group textarea:focus ~ .bar:before, form .group textarea:focus ~ .bar:after {
	width: 50%;
}
form .group .btn {
	width: 100%;
	transition: all 0.4s ease;
}
form .group .btn:focus {
	outline: none;
}
form .group ::placeholder {
	color: white;
}
.content-invitation .message{
	padding: 20px !important;
}
.content-invitation .message .box-message {
	background: white;
	padding: 20px;
	height: 50vh;
	overflow-y: scroll;
	border-radius: 10px 0 0 10px;
	color: black;
}
.content-invitation .message .box-message .item-chat {
	display: flex;
	margin: 7px 0;
	text-align: left;
	grid-gap: 10px;
}
.content-invitation .message .box-message .item-chat .name {
	width: 20%;
	font-size: 16px;
	font-weight: bold;
	color: #6957de;
}
.content-invitation .message .box-message .item-chat .message {
	width: 80%;
    background: #6957de;
    border-radius: 5px;
    padding: 10px;
	position: relative;
}
.content-invitation .message .box-message .item-chat .message::after{
	border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #6957de;
    content: "";
    left: -7px;
    position: absolute;
    top: 2px;
}
.footer {
	text-align: center;
	padding: 20px;
}
.footer .sosmed div {
	background: #6957de;
	border-radius: 100%;
	display: inline-block;
	margin: 5px;
	width: 40px;
	height: 40px;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
}
.footer .sosmed div:hover{
	border-radius: 5px;

}
.footer .sosmed a {
	text-decoration: none;
	color: white;
}
.footer .sosmed img {
	width: 30px;
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media all and (max-width: 640px) {
	body{
		overflow-y: scroll;
	}
	.wrap-invitation{
		flex-direction: column;
	}
	.wrap-invitation .home-invitation{
		width: 100%;
		position: static;
	}
	.home-invitation img{
		width: 100%;
	}
	.content-invitation{
		width: 100%;
		margin-left: 0;
		overflow-y: auto;
		height: auto;
	}
	
	.content-invitation .nav{
		width: 100%;
		left: 0;
		right: auto;
		visibility: visible;
	}
}